#page_product #free_area .inner #uvspray .color_main {
  color: #f2ae44;
}

/* .about */
#page_product #free_area .inner #uvspray .about {
  line-height: 1.5;
  margin-bottom: 120px;
}
#page_product #free_area .inner #uvspray .about .aboutTitle {
  text-align: center;
  font-size: 4rem;
  font-weight: 600;
  letter-spacing: 0.05em;
}
#page_product #free_area .inner #uvspray .about .aboutText {
  margin-top: 60px;
  text-align: center;
  font-size: 3rem;
  letter-spacing: 0.05em;
}
#page_product #free_area .inner #uvspray .about .about_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  padding: 0 50px;
  margin-top: 80px;
}
#page_product #free_area .inner #uvspray .about .about_flex._revers {
  flex-direction: row-reverse;
}
#page_product #free_area .inner #uvspray .about .about_flex .flex_img {
}
#page_product #free_area .inner #uvspray .about .about_flex .flex_text {
  flex: 1;
  font-size: 2.4rem;
}

@media (max-width: 768px) {
  #page_product #free_area .inner #uvspray .about {
    margin-bottom: 16vw;
  }
  #page_product #free_area .inner #uvspray .about .aboutTitle {
    font-size: 5.33vw;
  }
  #page_product #free_area .inner #uvspray .about .aboutText {
    margin-top: 10vw;
    font-size: 3.47vw;
  }
  #page_product #free_area .inner #uvspray .about .about_flex,
  #page_product #free_area .inner #uvspray .about .about_flex._revers {
    flex-direction: column;
    padding: 0 4vw;
    margin-top: 6.93vw;
  }
  #page_product #free_area .inner #uvspray .about .about_flex .flex_img {
    text-align: center;
  }
  #page_product #free_area .inner #uvspray .about .about_flex .flex_text {
    font-size: 3.2vw;
  }
}

/* .howto */
#page_product #free_area .inner .freeArea .howto .title {
  margin-bottom: 30px;
}
#page_product #free_area .inner .freeArea .howto .howtoDetail .inner_pcFlex:last-child {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  #page_product #free_area .inner .freeArea .howto .title {
    margin-bottom: 4vw;
  }
}

/* .point */
#page_product #free_area .inner .freeArea .point .pointInner .pointText {
  margin-top: 60px;
} 
#page_product #free_area .inner .freeArea .point .pointInner .pointText:first-child {
  margin-top: 0;
}
#page_product #free_area .inner .freeArea .point .pointInner .pointText .pointText01 {
  font-size: 30px;
}
#page_product #free_area .inner .freeArea .point .pointInner .pointImg {
  margin-top: 40px;
}
@media (max-width: 768px) {
  #page_product #free_area .inner .freeArea .point .pointInner .pointText {
    margin-top: 10vw;
  } 
  #page_product #free_area .inner .freeArea .point .pointInner .pointText .pointText01 {
    font-size: 3.47vw;
  }
  #page_product #free_area .inner .freeArea .point .pointInner .pointText .pointText01._text-xs {
    text-align: left;
    margin-top: 4vw;
  }
  #page_product #free_area .inner .freeArea .point .pointInner .pointImg {
    margin-top: 8vw;
  } 
}
